@charset "shift_jis";

* {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a img:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background: none !important;
}

.fm {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif !important;
}

/*告知BOX  共通*/


.notice-bt {
	border: 1px solid #999;
	font-size: 119%;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5faff', endColorstr='#ffffff');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f5faff', endColorstr = '#ffffff')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(top, #f5faff, #ffffff);
	background-image: -ms-linear-gradient(top, #f5faff, #ffffff);
	background-image: -o-linear-gradient(top, #f5faff, #ffffff);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#f5faff), to(#ffffff));
	background-image: -webkit-linear-gradient(top, #f5faff, #ffffff);
	background-image: linear-gradient(top, #f5faff, #ffffff);
	/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
	display: block;
	margin: 0 auto;
	overflow: hidden;
}

.notice-bt:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background: none !important;
}

.notice-bt a {
	color: #333 !important;
	display: block;
	padding: 0.4em;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif !important;
	font-weight: 600;
}

.notice-bt a:before {
	content: "\f138";
	font-family: FontAwesome;
	margin-right: 1em;
	color: #666 !important;
}

.notice-bt.upper-box a {
	/*padding: 3.3% 10px;*/
	padding: 1.3% 10px;
}

#main_wrapper .announcement p {
	margin-bottom: 0;
}

.announcement {
	width: 100%;
	margin: 0.25em auto;
	padding: 0.25em 1%;
	border: 1px solid #ccc;
	text-align: center;
	box-sizing: border-box;
}

.announcement .bold {
	font-weight: bold;
}

@media screen and (min-width: 1024px) {
	.announcement .ib {
		display: inline-block;
	}
}

/*B2B入口追加------------------------*/
.slider-clm {
	align-content: stretch;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	padding: 1em 0;
}

.b2b-entry {
	flex-basis: 250px;
}

.b2b-entry a {
	display: block;
}

.b2b-entry a:hover {
	opacity: .6;
}

.b2b-entry a:before {
	content: "\f0da";
	font-family: FontAwesome;
	margin-right: 0.5em;
}

.b2b-entry ul {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: center;
	min-height: 301px;
	height: 301px;
	min-width: 250px;
	width: 250px;
	/*
	display: flex;
	flex-direction: column;
	width: 250px;
	flex: 1;*/
}

.b2b-entry li a {
	/*padding: 8% 5%;*/
	min-height: 90px;
	height: 90px;
	padding: 0 7px;
	display: flex;
	align-items: center;
	box-sizing: content-box;
}

/*.b2b-entry li:nth-child(1) {
	margin-bottom: 9px;
}*/
.b2b-entry li:nth-child(n+2) a {
	font-family: "source-han-serif-jpn-m";
	border: 1px solid #ADADAD;
	align-items: center;
	display: flex;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6f8f9+0,e5ebee+67,d7dee3+67,f5f7f9+100 */
	background: rgb(246, 248, 249);
	/* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(246, 248, 249, 1) 0%, rgba(229, 235, 238, 1) 67%, rgba(215, 222, 227, 1) 67%, rgba(245, 247, 249, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(246, 248, 249, 1) 0%, rgba(229, 235, 238, 1) 67%, rgba(215, 222, 227, 1) 67%, rgba(245, 247, 249, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(246, 248, 249, 1) 0%, rgba(229, 235, 238, 1) 67%, rgba(215, 222, 227, 1) 67%, rgba(245, 247, 249, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f8f9', endColorstr='#f5f7f9', GradientType=1);
	/* IE6-9 fallback on horizontal gradient */
	/*padding: 19% 5%;*/
	/*b2bsite up後使用*/
	/*padding:11% 7% 11% 5%;*/
	/*min-height: 50px;*/
	color: rgba(13, 65, 143, 1.00);
}

.b2b-entry li:nth-child(3) a {
	color: rgb(4, 110, 109);
}

.b2b-entry li.b2b-link {
	/* align-items: center;*/
	background: rgba(13, 65, 143, 1.00);
	color: #fff !important;
	font-size: 1.2rem;
	/*display: flex;*/
}

.b2b-entry li.b2b-link span {
	font-family: "source-han-serif-jpn-m";
}

.b2b-entry .icon-hands:before {
	content: "\f2b5";
	font-family: FontAwesome;
	margin-right: 0.5em;
	font-size: 2rem;
	/*
    font-size: 1.8rem;
    margin-right: 0.5em;
    align-items: center;
    display: flex;*/
}

.b2b-entry .icon-support:before {
	content: "\f059";
	font-family: FontAwesome;
	font-size: 1.8rem;
}

.b2b-entry .icon-support,
.b2b-entry .icon-hands,
.subsidy-btn .icon-subsidy {
	min-width: 40px;
	text-align: center;
}

.b2b-entry .fa-angle-left,
.b2b-entry .fa-angle-right {
	font-size: 1.3rem;
}

.b2b-entry .fa-angle-left {
	margin-right: 0.2em;
}

.b2b-entry .fa-angle-right {
	margin-left: 0.2em;
}

/*---b2bsite up後に使用*/
.b2b-entry li.b2b-link a {
	align-items: center;
	background: rgba(13, 65, 143, 1.00);
	color: #fff !important;
	font-size: 1.2rem;
	display: flex;
	/*padding: 53px 5%;*/
	/*min-height: 38.4px;*/
}

.b2b-entry li.b2b-link a span {
	font-family: "source-han-serif-jpn-m";
}

/*---b2bsite up後に使用 end*/

/*---iclub-link*/
.b2b-entry li.iclub-link a {
	align-items: center;
	background: #ea0006;
	color: #fff !important;
	font-size: 1.2rem;
	display: flex;
	border: 1px solid #ea0006;
	/*padding: 53px 5%;*/
	/*min-height: 38.4px;*/
}

.b2b-entry li.iclub-link a span {
	font-family: "source-han-serif-jpn-m";
}
.iclub-link .sub_t{
	font-size: 80%;
}


/*---b2bsite up後に使用 end*/


.midashi>a,
.midashi>a:link,
.midashi>a:visited {
	color: #b39253;
	font-weight: bold;
}

.subsidy-btn span {
	font-family: "source-han-serif-jpn-m";
}

.subsidy-btn .icon-subsidy::before {
	content: "\f05a";
	font-family: FontAwesome;
	font-size: 1.8rem;
}

/*ランダムバナー start------------------------*/

.nanoair-bnr {
	display: block;
}

.nanoair-bnr img {
	width: 100%;
}


/*===============================================
  画面の横幅が479px以下
===============================================*/
@media screen and (max-width: 479px) {
	#main_wrapper h4 {
		font-size: 16px;
		font-weight: bold;
		text-indent: 1.7em;
	}

	#main {
		margin: 0 auto;
		width: 95%;
	}

	/*B2B入口追加------------------------*/
	.slider-clm {
		display: flex;
		flex-flow: column nowrap;
	}

	.owl-pagination {
		display: none;
	}

	.b2b-entry {
		width: 95%;
		margin: 1em auto 0;
		flex-basis: auto;
		margin-bottom: -1.2rem;
	}

	.b2b-entry ul {
		flex-basis: 100%;
		width: 100%;
		min-height: inherit;
		height: inherit;
	}

	.b2b-entry li {
		margin-bottom: 0.4rem;
	}

	.b2b-entry li a {
		min-height: 58px;
		height: inherit;
		font-size: 88%;
	}

	.b2b-entry .icon-support,
	.b2b-entry .icon-hands {
		min-width: 35px;
	}

	.icon-building:before {
		margin-right: 0.45em !important;
		font-size: 1.5rem !important;
	}

	.b2b-entry .icon-support:before,
	.subsidy-btn .icon-subsidy::before {
		margin-right: 0.25em;
		font-size: 1.5rem;
	}

	.b2b-entry .icon-hands:before {
		font-size: 1.25rem;
	}

	/*.b2b-entry li:nth-child(n+2) a {
	padding: 4% 5%;
}*/

	.b2b-entry .no-smp {
		display: none;
	}

	/* mask-qa */
	.pc-only-tag {
		display: none;
	}


	/*B2B入口追加 end ------------------------*/

	/*ランダムバナー start------------------------*/

	.nanoair-bnr {
		margin: 1rem 0;
	}

	/*ランダムバナー end------------------------*/
	.special-page,
	.special-site-pr {
		margin: 0.5em auto;
		/* width: 96%; */
	}

	.special-page li,
	.special-site-pr li {
		width: 100%;
	}

	.special-page li img,
	.special-site-pr li img {
		width: 100%;
		max-width: 488px;
	}

	/*見出し*/

	.midashi {
		background: #f4eadb url("/images/midashi_icon.png") no-repeat scroll left center;
		color: #b39253;
		line-height: 25px;
		margin: 20px 0 10px;
		padding: 3px 10px 0;
		overflow: hidden;
		vertical-align: bottom;
	}

	/*CMライブラリリンク*/
	.ytb_link {
		display: none;
	}

	/*ニュースカラム*/

	.column_news {
		width: 100%;
	}

	.column_news,
	.column_news * {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}


	.column_news .feed_box {
		overflow: hidden;
		padding: 0 4px;
		margin: 0 auto;
	}

	.column_news .feed_each {
		float: left;
		overflow: hidden;
		width: 100%;
		padding: 0 4px 8px;
	}

	.column_news .feed_each * {
		font-size: 12px;
		vertical-align: baseline;
	}

	.column_news .feed_link {
		display: block;
		overflow: hidden;
		padding: 4px;
		border: 1px solid #ccc;
		color: #333;
		box-shadow: 0px 1px 3px silver;
		position: relative;
		transition-duration: .3s;
	}

	.column_news .feed_link.mouse_hovered,
	.column_news .feed_link.mouse_clicked,
	.column_news .feed_link.touch_tapped {
		border-color: #EA0006;
		box-shadow: none;
	}

	.column_news .feed_date {
		float: right;
		display: inline-block;
		color: #b49354;
		font-weight: 700;
		font-size: 11px;
	}

	.column_news .feed_date .fa {}

	.column_news .feed_cat {
		/*position: absolute;
	top: 0;
	left: 0;*/
		display: inline-block;
		padding: 2px 6px;
		margin-left: 6px;
		background: #EA0006;
		color: #fff;
		font-size: 11px;
		vertical-align: middle;
	}

	.column_news .feed_exp {
		display: inline-block;
		clear: both;
		color: #C03;
		font-weight: bold;
		margin: 3px 0 0 6px;
	}

	.column_news .feed_cat.cat_press {
		background: #F66;
	}

	.column_news .feed_cat.cat_publicity {
		background: #099;
	}

	.column_news .feed_img {
		float: left;
		width: 35%;
		height: 75px;
		overflow: hidden;
	}

	.column_news .feed_img>img {
		position: relative;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		width: 100%;
		height: auto;
	}

	.column_news .feed_title {
		display: block;
		font-weight: 700;
		color: #7b4741;
		padding: 0 4px 0 6px;
		margin-left: 35%;
		margin-top: 4px;
		line-height: 1.4;
	}

	.column_news .feed_desc {
		display: none;
	}

	.more_news {
		display: block;
		/* padding-right: 12px; */
		margin: 0 auto;
		text-align: right;
	}

	.more_news>a {
		display: inline-block;
		padding: 6px 24px;
		background: -moz-linear-gradient(-45deg, #a07f4d 0%, #8c704a 65%, #7f633a 65%, #a07f4d 100%);
		background: -webkit-linear-gradient(-45deg, #a07f4d 0%, #8c704a 65%, #7f633a 65%, #a07f4d 100%);
		background: linear-gradient(135deg, #a07f4d 0%, #8c704a 65%, #7f633a 65%, #a07f4d 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a07f4d', endColorstr='#a07f4d', GradientType=1);
		color: #fff;
		/* box-shadow: 1px 2px 3px #a9a9a9; */
		transition-duration: .3s;
	}

	.more_news>a:link,
	.more_news>a:visited {
		color: #fff;
	}

	.more_news>a>.fa {
		vertical-align: baseline;
		color: #fff;
	}

	.more_news a.mouse_hovered,
	.more_news a.mouse_clicked,
	.more_news a.touch_tapped {
		box-shadow: none;
		background: #EA0006;
	}

	.more_news>a.mouse_hovered>.fa {}

	.column_publicity ol li span,
	.column_update ol li span {
		color: #b49354;
		/* float: left; */
		font-size: 14px;
		padding-right: 0.5em;
		display: block;
		width: 100%;
	}

	.column_news ol li a,
	.column_publicity ol li a,
	.column_update ol li a {
		color: #333;
		display: block;
		text-overflow: ellipsis;
	}

	.column_publicity ol li>* {}

	.column_news ol li a:hover,
	.column_publicity ol li a:hover,
	.column_update ol li a:hover {
		color: #EA0006;
	}

	.column_news .midashi a,
	.column_publicity .midashi a {
		float: left;
		color: #B39253;
		font-weight: 700;
	}

	.column_publicity ol {
		/* width: 445px; */
		/* margin: 16px auto 0 auto; */
		/* overflow: hidden; */
	}

	.column_update {
		overflow: hidden;
	}

	.column_update ol {
		width: 100%;
		/* margin: 20px auto; */
		/* overflow: hidden; */
	}

	.column_publicity ol li,
	.column_update ol li {
		width: 100%;
		overflow: hidden;
		border-bottom: 1px dotted #D3BF9A;
		padding-bottom: 3px;
		margin-bottom: 7px;
		font-size: 12px;
		/* white-space: nowrap; */
	}

	/*ドットコムリンク*/
	.column_left {
		overflow: hidden;
	}

	/*商品を探す*/
	.products_wrapper,
	#cmgoods_wrapper,
	.column_news,
	.column_publicity,
	.column_update,
	ul.support_f,
	.com_list,
	.column_comlist,
	.column_left,
	.column_right {
		clear: both;
	}

	.products-container {
		overflow: hidden;
	}

	.products_wrapper,
	.products_wrapper * {
		box-sizing: border-box;
	}

	.products_wrapper {
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 11px;
	}

	.products_wrapper li {
		background: #d2bd8c none repeat scroll 0 0;
		border: 1px solid #fff;
		/* display: block; */
		/* float: left; */
		/* margin: 0 0 1px 1px; */
		text-align: center;
		width: calc(100% / 6);
	}

	.products_wrapper li img {
		width: 100%;
	}

	/*特設サイト----------------*/
	.special_site {
		/* padding: 1em 0 0;*/
		/*width: 99.8%; */
		margin-bottom: 6px;
	}

	/* .special_site .sitelist {
		margin: 0 auto;
		width: 95%;
	} */

	.special_site>h5 {
		color: #b39253;
		font-size: 90%;
		font-weight: 600;
		overflow: hidden;
		text-indent: 5px;
	}

	/* .special_site>ul {
		margin: 0 auto;
		width: 95%;
	} */
	.sitelist {
		overflow: hidden;
	}

	.sitelist li {
		border: 1px solid #ccc;
		box-shadow: 0 1px 2px #dcdcdc;
		margin-bottom: 5px;
	}

	.sitelist>li>a {
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-between;
	}

	.sitelist .img-span {
		flex-basis: 50%;
		box-sizing: content-box;
	}

	.sitelist>li>a p {
		flex-basis: 60%;
		box-sizing: content-box;
	}

	/* .sitelist li img {
		width: 40%;
		margin: 2%;
	} */

	a {
		display: block;
		overflow: hidden;
	}

	.sitelist li p {
		/* font-size: 80% !important; */
		/* padding-left: 0.5em; */
		font-size: 12px !important;
		padding: .5em;
	}

	.cm_link,
	.more_pub {
		display: block;
		margin: 0 auto 16px;
		/* padding-right: 12px; */
		text-align: right;
	}

	.cm_link>a:link,
	.cm_link>a:visited,
	.more_pub>a:link,
	.more_pub>a:visited {
		background: rgba(0, 0, 0, 0) linear-gradient(135deg, #a07f4d 0%, #8c704a 65%, #7f633a 65%, #a07f4d 100%) repeat scroll 0 0;
		/* box-shadow: 1px 2px 3px #a9a9a9; */
		color: #fff;
		display: inline-block;
		padding: 6px 9px;
		transition-duration: 0.3s;
	}

	.cm_link>a>i,
	.cm_link>a>i,
	.more_pub>a>i,
	.more_pub>a>i {
		vertical-align: baseline;
	}

	.cm_link a.mouse_hovered,
	.cm_link a.mouse_clicked,
	.cm_link a.touch_tapped,
	.more_pub a.mouse_hovered,
	.more_pub a.mouse_clicked,
	.more_pub a.touch_tapped {
		box-shadow: none;
		background: #EA0006;
	}

	/*特設サイト end----------------*/

	/*アイリスインフォメーション--*/
	/*//アイリスインフォメーション*/

	.info_list {
		margin: 0 auto;
		padding: 0;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		line-height: 1.4;
	}

	.info_list .list,
	.info_list .list * {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}

	/* .info_list .list {
		padding: 0 8px;
	} */

	.info_list .item {
		overflow: hidden;
		padding: 4px;
		border: 1px solid #ccc;
		box-shadow: 0 1px 2px #dcdcdc;
		margin-bottom: 5px;
	}

	.info_list .cat,
	.info_list .date {
		display: block;
		margin-bottom: 4px;
		font-weight: bold;
	}

	.info_list .cat {
		float: left;
		font-size: 14px;
	}

	.info_list .date {
		color: #b49354;
		float: right;
		font-size: 12px;
	}

	.info_list .link {
		clear: left;
		display: block;
		font-size: 80%;
		color: #333;
	}

	.info_list .img {
		clear: left;
		float: left;
		width: 40%;
		height: auto;
		margin-right: 1%;
	}

	.info_list .item .randam-img {
		clear: both;
		float: left;
		width: 40%;
	}

	.info_list .link:hover .img {
		opacity: 0.7;
	}

	.info_list .title {
		float: left;
		width: 59%;
		padding-left: 6px;
		margin-bottom: 4px;
		font-weight: bold;
		font-size: 98%;
	}

	.info_list .exp {
		float: left;
		width: 59%;
		padding-left: 6px;
		color: #808080;
		font-size: 12px;
	}

	.info_list .exp2 {
		color: #808080;
		display: block;
		font-size: 80%;
		margin: 24px 0 0;
		overflow: hidden;
		padding: 0 4px;
		position: relative;
	}

	.info_list .btn_box {
		clear: both;
		text-align: left;
	}

	.info_list .more_btn {
		display: none;
	}

	.info_list .note {
		display: inline-block;
		margin-top: 2px;
		color: #8C704A;
		font-size: 70%;
	}

	.cf:after {
		content: "";
		clear: both;
		display: block;
	}

	.event-list a {
		clear: both;
		display: block;
		float: left;
		overflow: hidden;
		width: 40%;
	}

	/*アイリスインフォメーションend--*/

	/*スポンサー文化活動---------*/

	.sponsor-container,
	.sponsor-container * {
		box-sizing: border-box;
	}

	.sponsor_list {
		/* width: 95%; */
		display: flex;
		flex-wrap: wrap;
		margin: 0 -1%;
	}

	.sponsor_list li {
		/* float: left; */
		width: 50%;
		padding: 1%;
	}

	/*雑誌掲載情報*/

	.update-info {
		margin-bottom: 20px;
	}

	.column_publicity {
		display: none;
	}

	/*サポート*/
	.support_f li,
	.sub_nav li {
		border: 1px solid #960;
		float: none;
		padding: 5px 0;
		text-align: left;
		text-indent: 1.5em;
		line-height: 2.7em;
		font-size: 13.5px;
	}

	.button3,
	.support_f li,
	.sub_nav li {
		background: #fff url("../../images/bn_icon.png") no-repeat scroll 6px center;
		box-shadow: 1px 1px 2px #d5d5d5;
		display: block;
		height: 33px;
		margin-bottom: 5px;
		position: relative;
	}

	.support_f li img {
		margin-left: 10px;
		vertical-align: middle;
	}

	/*告知BOX  スマホはアイコン無し*/

	.notice-bt a:before {
		display: none;
	}

	.notice-bt a {
		font-weight: normal;
	}

	/*ドットコム*/

	.com_list li {
		float: left;
		width: 48%;
		padding: 1%;
	}

	.column_right a {
		padding: 0.2em;
	}

	.column_right {
		width: 50%;
	}
}

/*===============================================
  画面の横幅が480px以上
===============================================*/
@media screen and (min-width: 480px) {
	#main_wrapper {
		padding: 30px 0;
	}

	#main_wrapper #main {
		width: 100%;
		max-width: 1200px;
	}

	.flx-box {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}

	.heads-up-info {
		flex-basis: 58%;
	}

	.banner_wrapper {
		width: 1060px;
		padding: 0 21.5px;
		margin: 0 auto;
		background: url(../../images/slider_bg.png) top no-repeat;
	}

	.banner {
		width: 1060px;
		margin: 0 auto;
		position: relative;
		z-index: 1;
		top: 0px;
		overflow: hidden;
		min-height: 320px;
	}

	.banner ul li {
		float: left;
	}

	.banner ul li a {
		width: 1060px;
		overflow: hidden;
	}

	.dots {
		position: absolute;
		z-index: 10;
		bottom: 10px;
		right: 10px;
	}

	.dots .dot {
		float: left;
		margin-right: 0.3em;
		text-indent: -9999px;
		height: 10px;
		width: 15px;
		background: #FFF;
	}

	.dots .active {
		background: #EA0006 !important;
	}

	.banner #prev_bn {
		position: absolute;
		left: 0;
		z-index: 5;
		height: 320px;
		width: 50px;
		display: block;
		background: url(../../images/prev_bn_m.png) left no-repeat;
	}

	.banner #next_bn {
		position: absolute;
		right: 0;
		z-index: 5;
		height: 320px;
		width: 50px;
		display: block;
		background: url(../../images/next_bn_m.png) right no-repeat;
	}

	.banner #prev_bn:hover {
		background: url(../../images/prev_bn_o.png) left no-repeat;
	}

	.banner #next_bn:hover {
		background: url(../../images/next_bn_o.png) right no-repeat;
	}

	.main-slider-content {
		width: 1000px;
		margin: 0 auto;
	}

	.column_wrapper {
		overflow: hidden;
		width: 100%;
	}

	.column_left {
		/* width: 625px; */
		width: 100%;
		/* float: left; */
	}

	.column_left .sup_icon {
		padding: 6px 0 0 93px;
	}

	.column_left span {
		display: block;
		font-size: 14px;
		padding: 10px 0 0 0;
		text-align: left;
		text-indent: 30px;
		float: left;
		color: #333;
	}

	.column_right {
		width: 355px;
		float: right;
	}

	.products-container {
		overflow: hidden;
	}

	.products_wrapper,
	.products_wrapper * {
		box-sizing: border-box;
	}

	.products_wrapper {
		padding: 0 12px;
		width: 100%;
		overflow: hidden;
		margin-bottom: 5px;
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-between;
	}

	.products_wrapper li {
		background: #d2bd8c none repeat scroll 0 0;
		border: 1px solid #d2bd8c;
		display: block;
		float: left;
		margin: 0 1px 0 0;
		text-align: center;
		width: 8.7%;
	}

	.products_wrapper li a:hover {
		filter: alpha(opacity=70);
		-moz-opacity: 0.7;
		opacity: 0.7;
		background: #EDE0C2 repeat-x top left;
		display: block;
	}

	.products_wrapper li.end_list {
		padding-right: 0;
	}

	/*//画像用ドロップシャドウ※透過ＰＮＧは使用不可*/
	img.bn_shadow {
		box-shadow: 1px 1px 2px #D5D5D5;
		/* CSS3 */
		-moz-box-shadow: 1px 1px 2px #D5D5D5;
		/* Firefox用*/
		-webkit-box-shadow: 1px 1px 2px #D5D5D5;
		/* Google Chrome, Safari用*/
	}

	/*//詳細系ボタン枠*/
	.button {
		background: url(../../images/common/header_nav_icon.png) no-repeat #FFF;
		background-position: 95%;
		text-align: center;
		padding: 3px;
		display: block;
		height: 16px;
		border: #D3BF9A 1px solid;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		-o-border-radius: 15px;
		-ms-border-radius: 15px;
		border-radius: 15px;
		behavior: url("/common/css/PIE.htc");
		position: relative;
		box-shadow: 1px 1px 2px #D5D5D5;
		/* CSS3 */
		-moz-box-shadow: 1px 1px 2px #D5D5D5;
		/* Firefox用*/
		-webkit-box-shadow: 1px 1px 2px #D5D5D5;
		/* Google Chrome, Safari用*/
	}

	.button:hover {
		border: #EA0006 1px solid;
	}

	.midashi .button img {
		padding-right: 3px;
	}

	/*//バナー系ボタン枠*/
	.button2 {
		background: url(../../images/common/window_m.png) no-repeat #FFF;
		background-position: 300px 45px;
		text-align: center;
		padding: 5px;
		width: 310px;
		display: block;
		height: 51px;
		border: #D9D7D7 1px solid;
		margin-bottom: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-o-border-radius: 10px;
		-ms-border-radius: 10px;
		border-radius: 10px;
		behavior: url("/common/css/PIE.htc");
		position: relative;
		box-shadow: 1px 1px 2px #D5D5D5;
		/* CSS3 */
		-moz-box-shadow: 1px 1px 2px #D5D5D5;
		/* Firefox用*/
		-webkit-box-shadow: 1px 1px 2px #D5D5D5;
		/* Google Chrome, Safari用*/
	}

	.button2:hover {
		border: #EA0006 1px solid;
		background: url(../../images/common/window_o.png) no-repeat #FFF;
		background-position: 300px 45px;
	}

	/*//通常ボタン枠*/
	.button3,
	.sub_nav li {
		background: url(../../images/bn_icon.png) no-repeat #FFF;
		background-position: 15px;
		text-align: right;
		padding: 5px;
		width: 100%;
		display: block;
		height: 33px;
		border: #B39253 1px solid;
		margin-bottom: 5px;
		position: relative;
		box-shadow: 1px 1px 2px #D5D5D5;
		/* CSS3 */
		-moz-box-shadow: 1px 1px 2px #D5D5D5;
		/* Firefox用*/
		-webkit-box-shadow: 1px 1px 2px #D5D5D5;
		/* Google Chrome, Safari用*/
		behavior: url("/common/css/PIE.htc");
		text-align: center;
	}

	.button3 img {
		padding-top: 4px;
		padding-left: 10px;
	}

	.button3 p {
		margin-bottom: 0px;
	}

	/*.button3 p.txt1{ position:absolute; text-align:left; left:30px; top:10px;}

.button3 p.txt2{ position:absolute; text-align:right; right:10px;font-size:12px !important; color:#B29252 !important;top:12px;}*/
	.button3:hover,
	.sub_nav li:hover {
		border: #EA0006 1px solid;
		background: url(../../images/bn_icon.png) no-repeat #FFF;
		background-position: 15px;
	}

	#cmgoods_wrapper {
		width: 631px;
		border: #D3BF9A solid 1px;
	}

	#cmgoods_midashi {
		background: #EA0006;
		width: 611px;
		overflow: hidden;
		padding: 3px 10px 0;
	}

	#cmgoods_midashi h5 {
		float: left;
	}

	#cmgoods_midashi a img {
		float: right;
		padding: 3px 15px 0 0;
	}

	#cmgoods_list {
		width: 620px;
		overflow: hidden;
		margin: 15px auto;
	}

	#cmgoods_list li {
		float: left;
		width: 190px;
		padding: 0 8px;
	}

	#cmgoods_list li p {
		font-size: 12px;
		margin-bottom: 5px;
	}

	.midashi {
		background: url("/images/midashi_icon.png") no-repeat left;
		background-color: #F4EADB;
		margin: 20px 0 10px;
		color: #B39253;
		line-height: 25px;
	}

	.midashi img {
		padding-right: 25px;
		vertical-align: bottom;
	}

	.sponsor_list {
		max-width: 980px;
		overflow: hidden;
		width: 100%;
	}

	.sponsor_list li {
		float: left;
		padding: 0 3px;
	}

	.com_list {
		/* width: 830px; */
		width: 100%;
		overflow: hidden;
		margin: 0;
	}

	.com_list li {
		float: left;
		padding: 0 7px 10px;
	}

	.column_news {
		width: 100%;
	}

	.column_news,
	.column_news * {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}

	.column_news .midashi {
		padding: 3px 10px 0;
	}

	.column_news .feed_box {
		overflow: hidden;
		padding: 0 8px;
		margin: 0 auto;
	}

	.column_news .feed_each {
		float: left;
		overflow: hidden;
		width: 33.33333%;
		padding: 0 4px 8px 4px;
	}

	.column_news .feed_each * {
		font-size: 12px;
		vertical-align: baseline;
	}

	.column_news .feed_link {
		display: block;
		overflow: hidden;
		height: 215px;
		padding: 4px;
		border: 1px solid #ccc;
		color: #333;
		box-shadow: 1px 1px 3px #c0c0c0;
		position: relative;
		transition-duration: 0.3s;
	}

	.column_news .feed_link.mouse_hovered {
		border-color: #EA0006;
		box-shadow: none;
	}

	.column_news .feed_info {
		margin-bottom: 4px;
		font-size: 12px;
	}

	.column_news .feed_cat {
		display: inline-block;
		padding: 2px 6px;
		margin-top: 1%;
		background: #EA0006;
		color: #fff;
		font-size: 11px;
		border-radius: 20px;
		vertical-align: middle;
	}

	.column_news .feed_cat.cat_press {
		background: #FF6666;
	}

	.column_news .feed_cat.cat_publicity {
		background: #009999;
	}

	.column_news .feed_date {
		display: block;
		color: #b49354;
		font-weight: bold;
	}

	.column_news .feed_exp {
		display: inline;
		color: #C03;
		font-weight: bold;
		word-break: break-all;
	}

	.column_news .feed_img {
		float: left;
		width: 130px;
		height: 85px;
		overflow: hidden;
		margin: 0 10px 0 0;
		box-shadow: 1px 1px 1px 0px #c0c0c0;
	}

	.column_news .feed_img>img {
		position: relative;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		width: 100%;
		height: auto;
	}

	.column_news .feed_title {
		clear: both;
		display: block;
		font-weight: bold;
		padding: 4px 0;
		line-height: 1.4;
		font-size: 13.5px;
	}

	.column_news .feed_desc {
		display: block;
		clear: both;
		color: #808080;
		padding: 2px 4px 4px 4px;
		line-height: 1.5;
	}

	.more_news {
		display: block;
		font-size: 72%;
		padding-right: 12px;
		/* margin: 0 auto 1.5em; */
		margin: 0 auto;
		text-align: right;
	}

	.more_news>a {
		display: inline-block;
		padding: 10px 24px;
		background: -moz-linear-gradient(-45deg, #a07f4d 0%, #8c704a 65%, #7f633a 65%, #a07f4d 100%);
		background: -webkit-linear-gradient(-45deg, #a07f4d 0%, #8c704a 65%, #7f633a 65%, #a07f4d 100%);
		background: linear-gradient(135deg, #a07f4d 0%, #8c704a 65%, #7f633a 65%, #a07f4d 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a07f4d', endColorstr='#a07f4d', GradientType=1);
		font-weight: bold;
		color: #fff;
		/* box-shadow: 1px 2px 3px #a9a9a9; */
		transition-duration: 0.3s;
	}

	.more_news>a:link,
	.more_news>a:visited {
		color: #fff;
	}

	.more_news>a>.fa {
		vertical-align: baseline;
		color: #fff;
	}

	.more_news>a.mouse_hovered {
		box-shadow: none;
		background: #EA0006;
	}

	.more_news>a.mouse_hovered>.fa {}

	.column_publicity .midashi,
	.info_list .midashi,
	.column_wrapper .midashi,
	#main_wrapper .midashi {
		overflow: hidden;
		padding: 3px 0;
		text-indent: 1.5em;
		vertical-align: bottom;
		width: 100%;
		font-weight: bold;
	}

	/*.column_news .midashi a,.column_publicity .midashi a{ float:left;  color:#B39253; font-weight:bold;}*/
	#main .midashi a {
		float: left;
		color: #B39253;
		font-weight: bold;
	}

	#main .midashi a:hover {
		color: #ea0006;
	}

	.update-info {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
	}

	.column_publicity {
		flex-basis: 48%;
	}

	.column_update {
		flex-basis: 50%;
	}

	.column_update .midashi {
		width: 960px;
		overflow: hidden;
		padding: 3px 10px;
		vertical-align: bottom;
	}

	.column_update .midashi a {
		float: left;
	}

	.column_publicity ol li span,
	.column_update ol li span {
		font-size: 12px;
		color: #B49354;
		padding-right: 20px;
	}

	.column_news ol li a,
	.column_publicity ol li a,
	.column_update ol li a {
		color: #333;
	}

	.column_news ol li a:hover,
	.column_publicity ol li a:hover,
	.column_update ol li a:hover {
		color: #EA0006;
	}

	.column_publicity ol {
		width: 100%;
		max-width: 575px;
		margin: 20px auto;
		overflow: hidden;
	}

	.column_update ol {
		width: 100%;
		margin: 20px auto;
		overflow: hidden;
		max-width: 600px;
	}

	.column_publicity ol li,
	.column_update ol li {
		width: 100%;
		overflow: hidden;
		border-bottom: 1px dotted #D3BF9A;
		padding-bottom: 3px;
		margin-bottom: 7px;
		font-size: 12px;
		white-space: nowrap;
		text-overflow: ellipsis;
		-moz-text-overflow: ellipsis;
		/* Firefox */
		-o-text-overflow: ellipsis;
		/* Opera */
	}

	.support_f {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
		margin-bottom: 1em;
	}

	.support_f li {
		flex-basis: 32%;
	}

	.support_f li {
		border: #996600 solid 1px;
		line-height: 2.5em;
		text-align: left;
		text-indent: 1.6em;
	}

	.support_f li a {
		padding: 5px;
		display: block;
	}

	.support_f li a:before {
		content: "\f105";
		font-family: FontAwesome;
		margin-right: 0.5em;
	}

	.sub_nav {
		width: 100%;
		font-size: 80%;
	}

	.sub_nav li {
		border: #996600 solid 1px;
		float: left;
		line-height: 2.5em;
		padding: 5px 10px;
		margin-right: 10px;
		text-align: left;
		text-indent: 1.6em;
	}

	.sub_nav li a:link {
		display: block;
	}

	.support_f li img,
	.sub_nav li img {
		vertical-align: middle;
		margin: 0 0 5px 10px;
	}

	.support_f li.listend,
	.sub_nav li.listend {
		margin-right: 0;
	}

	.color {
		color: #996600;
	}

	.sub_nav {
		width: 95%;
		margin: 20px auto;
	}

	.sub_nav li {
		width: 93%;
	}

	.sub_nav .txt_r {
		position: absolute;
		text-align: right;
		right: 10px;
		font-size: 12px !important;
		color: #B29252 !important;
		top: 5px;
	}

	/*-------------特設サイト----20150526追加---------------*/

	#main_wrapper #main .special_site {
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		height: auto;
		overflow: hidden;
		width: 99.8%;
	}

	#main_wrapper #main .special_site h5.spe_midashi {
		overflow: hidden;
		color: #b39253;
		text-indent: 5px;
		font-weight: 600 !important;
		font-size: 90%;
	}

	#main_wrapper #main .column_wrapper .special_site .spe_midashi p.ytb_link {
		color: #fff;
		float: right;
		font-size: 85%;
		margin-bottom: 0;
		width: 20%;
		top: 0.2em;
		position: relative;
	}

	#main_wrapper #main .spe_midashi p.ytb_link a:link,
	.spe_midashi p.ytb_link a:visited {
		color: #fff !important;
	}

	.special_site .sitelist {
		padding: 0 12px;
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
	}

	.special_site .sitelist li {
		flex-basis: 16%;
	}

	.special_site .sitelist li p {
		font-size: 80% !important;
	}

	.special_site .sitelist a {
		display: block;
		/* padding: 0 0 0 0.5em; */
	}

	.special_site .sitelist a:hover {
		opacity: 0.6;
		filter: alpha(opacity=60);
		-ms-filter: "alpha( opacity=60 )";
		background: none !important;
	}

	/*-------------CMライブラリ----20150528追加---------------*/

	.ytb_link {
		display: block;
		float: right !important;
		position: relative;
		right: 15px;
		background: url("../../images/bn_icon.png") no-repeat scroll left center;
	}

	.kokuchi {
		overflow: hidden;
		width: 100%;
	}

	.naruhodo {
		width: 100%;
		overflow: hidden;
		margin: 0 auto;
		text-align: center;
	}

	.naruhodo img {
		width: 983px;
	}

	.naruhodo a img:hover {
		opacity: 0.6;
		filter: alpha(opacity=60);
		-ms-filter: "alpha( opacity=60 )";
		background: none !important;
	}

	/*なるほど家電、甲子園*/

	.special-page {
		flex-basis: 40.7%;
		display: flex;
		flex-direction: row;
	}

	.special-page li {
		flex-basis: 100%;
	}

	.special-page li img {
		width: 100%;
	}

	.special-site-pr {
		width: 980px;
		margin: 0 auto;
	}

	.special-site-pr li {
		float: left;
		margin-right: 0.2%;
		width: 49.8%;
	}

	.special-site-pr li img {
		width: 100%;
	}

	/*CMライブラリ*/
	.cm_link {
		display: none;
	}

	/*//アイリスインフォメーション*/
	.info_list {
		line-height: 1.4;
		margin: 0 auto;
		padding: 0;
		width: 100%;
	}

	.info_list .list,
	.info_list .list * {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}

	.info_list .list {
		padding: 0 6px;
	}

	.info_list .item {
		float: left;
		width: 25%;
		padding: 0 4px;
	}

	.info_list .cat,
	.info_list .date {
		display: inline-block;
		padding: 0 4px;
		font-weight: bold;
	}

	.info_list .cat {
		float: left;
		font-size: 90%;
	}

	.info_list .date {
		color: #b49354;
		float: right;
		font-size: 80%;
	}

	.info_list .link {
		clear: both;
		display: block;
		font-size: 80%;
		color: #333;
	}

	.info_list .img {
		width: 100%;
		height: auto;
		max-width: 234px;
		display: block;
		margin: 0 auto 5px;
	}

	.info_list .link:hover .img {
		opacity: 0.7;
	}

	.info_list .title {
		font-weight: bold;
		display: block;
		padding: 0 4px;
		margin-bottom: 4px;
		font-size: 98%;
	}

	.info_list .exp {
		color: #808080;
		padding: 0 4px;
		margin-bottom: 5px;
		font-size: 90%;
	}

	.info_list .exp2 {
		color: #808080;
		font-size: 80%;
		margin-bottom: 5px;
		padding: 0 4px;
	}

	.info_list .btn_box {
		text-align: center;
	}

	.info_list .more_btn {
		display: inline-block;
		padding: 3px 8px;
		text-align: center;
		background: transparent linear-gradient(135deg, #A07F4D 0%, #8C704A 65%, #7F633A 65%, #A07F4D 100%) repeat scroll 0% 0%;
		font-weight: bold;
		color: #FFF;
		box-shadow: 1px 1px 3px #A9A9A9;
	}

	.info_list .link:hover .more_btn {
		background: #EA0006;
		box-shadow: none;
	}

	.info_list .more_btn .fa {
		vertical-align: baseline;
	}

	.info_list .note {
		display: block;
		margin-top: 2px;
		color: #8C704A;
		font-size: 70%;
	}

	.cf:after {
		content: "";
		clear: both;
		display: block;
	}

	.event-list a {
		display: block;
		min-width: 234px;
		overflow: hidden;
	}

	.event-list a img {
		height: auto;
		width: 100%;
		max-width: 234px;
		margin: 0 auto 5px;
		display: block;
	}
}

/*===============================================
 iPad Portrait(縦)
===============================================*/
@media only screen and (min-device-width:768px) and (max-device-width:1024px) {

	/*B2B入口追加------------------------*/
	.slider-clm {
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-between;
		width: 100%;
		max-width: 1280px;
		margin: 0 auto;
		padding: 1em 0 0.5em;
	}

	.slider-clm .lof-slidecontent {
		flex-basis: 70%;
	}

	.main-slider-content {
		width: 800px;
	}

	.b2b-entry ul {
		min-height: 250px;
		height: 250px;
	}

	.b2b-entry li a {
		/* padding: 8% 5%; */
		min-height: 70px;
		height: 77px;
	}

	/*.b2b-entry li:nth-child(n+2) a {
	padding: 9% 5%;
}*/
	.column_update,
	.column_publicity {
		flex-basis: 45%;
	}

	.com_list {
		flex-wrap: wrap;
		width: 680px;
	}

	/*スライダー*/
	/*.main-slider-content {
    overflow: hidden;
    width: 100%;
	margin: 0 auto;
}

.owl-buttons {
	display: none;
}

.special-page {
    margin: 0 auto;
    width: 100%;
}*/

	/*ニュース＆パブリシティ*/

	/*
.column_news .feed_each {
    float: none;
    width: 100%;
}

.column_news .feed_link {
    height: auto;
}*/

	/*商品を探す*/

	/*.products_wrapper {
    margin: 0 auto;
    overflow: hidden;
    width: 98%;
}

.products_wrapper li {
    margin: 0 0 1px 1px;
    width: 16.2%;
}*/

	/*特設サイト*/

	/*#main_wrapper .main .special_site {
    overflow: hidden;
    padding: 1em 0 0;
    width: 99.2%;
}*/

	/*スポンサー・社会活動*/

	/*.sponsor_list li {
    float: left;
    margin: 0 0.3em 0 0;
    width: 19%;
	padding:0;
}*/

	/*新着情報*/

	/*.column_update,
.column_publicity {
    width: 49%;
}

.column_update ol,
.column_publicity ol {
    width: 100%;
}*/

	/*サポート*/

	/*.support_f, .sub_nav {
    font-size: 90%;
    margin: 0 auto;
    width: 98%;
}

.support_f li {
    width: 45.7%;
}*/

	/*ドットコム*/

	/*.column_left {
    float: left;
    width: 70%;
}

.com_list {
	width:100%;
}

.com_list li {
    padding: 0 2px 3px;
    width: 32%;
}

.column_right {
    width: 30%;
}*/

}

/*===============================================
 iPad Portrait(横)
===============================================*/
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) {}